# KamiApiRoadV1RoadSimpleInfo

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **id**       | **number** | 主键，自增  | [optional] [default to undefined] |
| **roadName** | **string** | 通道名称    | [optional] [default to undefined] |
| **roadUid**  | **string** | 通道唯一id  | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiRoadV1RoadSimpleInfo } from './api';

const instance: KamiApiRoadV1RoadSimpleInfo = {
  id,
  roadName,
  roadUid
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
